Gtk_RadioButton(3)

NAME - Gtk_RadioButton

HEADER REQUIRED
#include <gtk--/radiobutton.h&gt;>

BASE CLASSES
Gtk_CheckButton(3)

PUBLIC MEMBER INDEX
    Gtk_RadioButton(GSList *group);
    Gtk_RadioButton(GSList *group, const string &label);
    Gtk_RadioButton(Gtk_RadioButton &button);
    Gtk_RadioButton(Gtk_RadioButton &button, const string &label);
    Gtk_RadioButton(GtkRadioButton *castitem);
    GSList *  group();
    void  set_group(GSList *group);
    GtkRadioButton*  gtkobj();
    const GtkRadioButton*  gtkobj() const;
    static bool  isGtkRadioButton(Gtk_Object *checkcast);

PROTECTED MEMBER INDEX
    friend  CppClassType;
    typedef GtkRadioButton  BaseObjectType;
    typedef GtkRadioButtonClass  BaseClassType;
    virtual void * get_parent_class();

PRIVATE MEMBER INDEX
    static CppClassType  radio_button_class;
    GtkType  get_type();

PUBLIC MEMBER DESCRIPTIONS

PROTECTED MEMBER DESCRIPTIONS

PRIVATE MEMBER DESCRIPTIONS